  <div class="container">
    {{ if isset .Site.Params "about_us" }}
      <div class="col-md-4 col-sm-6">
        <h4>{{ i18n "aboutUs" }}</h4>
        {{ .Site.Params.about_us | markdownify }}
        <hr class="hidden-md hidden-lg hidden-sm">
      </div>
    {{ end }}
    <div class="col-md-4 col-sm-6">
      {{ if isset .Site.Params "recent_posts" }}
        {{ if .Site.Params.recent_posts.enable }}
          <h4><i class="fas fa-folder-plus"></i> {{ i18n "recentPosts" }}</h4>
          <div class="blog-entries">
            {{ range first 3 (where .Site.RegularPages "Type" "blog") }}
              <div style="float: left;" class="footerpost">
                <div class="">
                  <a href="{{ .Permalink }}">
                    {{ if isset .Params "banner" }}
                      <img id="footerpostimg" src="{{ .Site.Params.cdnurl }}{{ .Params.banner }}" class="img-responsive" alt="{{ .Title }}">
                    {{ else }}
                      <img id="footerpostimg" src="{{ .Site.BaseURL}}/img/placeholder.png" class="img-responsive" alt="{{ .Title }}">
                    {{ end }}
                  </a>
                </div>
              <div class="blog-entries-text">
                <p style="white-space: nowrap; overflow: hidden; text-overflow: ellipsis;"><a href="{{ .Permalink }}">{{ .Title }}</a></p>
              </div>
            </div>
          {{ end }}
          <div class="clear"></div>
        </div>
        <hr class="hidden-md hidden-lg">
      {{ end }}
    {{ end }}
  </div>
  {{ if isset .Site.Params "address" }}
    <div class="col-md-4 col-sm-6">
      <h4>{{ i18n "contactTitle" }}</h4>
      {{ .Site.Params.address | markdownify }}
      <a href="{{ .Site.BaseURL }}/contact" class="btn btn-small btn-template-main">{{ i18n "contactGoTo" }}</a>
      <hr class="hidden-md hidden-lg hidden-sm">
    </div>
  {{ end }}
</div>

<div id="copyright">
  <div class="container">
    <div class="col-md-12">
      {{ if isset .Site.Params "copyright" }}
        <p class="pull-left">Copyright <i class="far fa-copyright"></i> {{ .Site.Params.copyright | safeHTML }} </p>
      {{ end }}
      <p class="pull-right">
        Page generated with <img class="pull-right" src="{{ .Site.Params.cdnurl }}/img/hugo-anynines.png">
        and <img class="pull-right" src="{{ .Site.Params.cdnurl }}/img/gitlab.png">.
      </p>
    </div>
  </div>
</div>

{{ if in (.Site.BaseURL | string) "dev" }}
  <div style="position:absolute; top:10px; right:10px; wdth: 400px; height:80px; color: #d00; font-size:10px;">
    <p>DevPage {{ .Site.Params.rkbversion }}</p>
  </div>
{{ end }}

{{ if in (.Site.BaseURL | string) "localhost" }}
  <div style="position:absolute; top:10px; right:10px; wdth: 400px; height:80px; color: #d00; font-size:10px;">
    <p>Theme DevPage {{ .Site.Params.rkbversion }}</p>
  </div>
{{ end }}
